Bug 1263686 - antimicro-2.19.2 is available
antimicro-2.19.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: antimicro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Backus
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 08:17 EDT by Upstream Release Monitoring
Modified: 2015-10-03 17:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: antimicro-2.19.2-1.fc23 antimicro-2.19.2-1.fc22 antimicro-2.19.2-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-16 08:17:19 EDT
Latest upstream release: 2.19.2
Current version/release in rawhide: 2.19.1-1.fc24
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-16 08:17:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-0ToxVv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-0ToxVv/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-16 22:10:38 EDT
jsbackus's antimicro-2.19.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685679
Comment 3 Fedora Update System 2015-09-16 22:25:01 EDT
antimicro-2.19.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16069
Comment 4 Fedora Update System 2015-09-16 22:25:05 EDT
antimicro-2.19.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16070
Comment 5 Fedora Update System 2015-09-17 17:29:49 EDT
antimicro-2.19.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16068
Comment 6 Fedora Update System 2015-09-18 01:20:48 EDT
antimicro-2.19.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16069
Comment 7 Fedora Update System 2015-09-18 12:24:22 EDT
antimicro-2.19.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update antimicro'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16070
Comment 8 Fedora Update System 2015-10-03 13:55:54 EDT
antimicro-2.19.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-03 17:17:07 EDT
antimicro-2.19.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-03 17:52:46 EDT
antimicro-2.19.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.